Notice: Undefined index: 1 in /srv/mediawiki/php-1.27.0-wmf.11/extensions/VisualEditor/VisualEditor.hooks.php on line 83
Closed, ResolvedPublic1 Story Points

Krenair created this task.Jan 21 2016, 1:44 AM
Krenair updated the task description. (Show Details)
Krenair raised the priority of this task from to Needs Triage.
Krenair added a subscriber: Krenair.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 21 2016, 1:44 AM

That's this line: $version = $uaParts[ 1 ];
Used by some of the new SET-related code I think

Krenair claimed this task.Jan 22 2016, 2:31 AM

Change 265680 had a related patch set uploaded (by Alex Monk):
Try to do a better job of matching user agent strings

https://gerrit.wikimedia.org/r/265680

Change 265680 merged by jenkins-bot:
Try to do a better job of matching user agent strings

https://gerrit.wikimedia.org/r/265680

Jdforrester-WMF closed this task as Resolved.Jan 25 2016, 8:27 PM
Jdforrester-WMF triaged this task as High priority.
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
demon moved this task from Backlog to Done on the Wikimedia-log-errors board.Mar 11 2016, 11:58 PM